<?php

global $Globals;

?>
<footer id="page-footer">
	<div id="footer-main">
		<div class="container clear-after">
			<div class="footer-col footer-widget-area">
				<?php 
					if ( is_active_sidebar( 'footer_col_1' ) ) : 
						dynamic_sidebar( 'footer_col_1' );
					endif; 
				?>
			</div>
			<div class="footer-col footer-widget-area">
				<?php 
					if ( is_active_sidebar( 'footer_col_2' ) ) : 
						dynamic_sidebar( 'footer_col_2' );
					endif; 
				?>
			</div>
			<div class="footer-col footer-widget-area">
				<?php 
					if ( is_active_sidebar( 'footer_col_3' ) ) : 
						dynamic_sidebar( 'footer_col_3' );
					else : 
						echo '<div></div>';
					endif; 
				?>
			</div>
			<div class="footer-col footer-widget-area">
				<?php 
					if ( is_active_sidebar( 'footer_col_4' ) ) : 
						dynamic_sidebar( 'footer_col_4' );
					endif; 
				?>
			</div>
		</div>
	</div>
	<div id="footer-bottom-bar">
		<div class="container">
			<div id="copyright-text">
				<?php bloginfo( 'description' ); ?>
			</div>
		</div>
	</div>
</footer>

	
<!-- CDN JavaScript -->
<script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
<!-- iDangerous Swiper -->
<script src="<?=$Globals['template_directory']?>/import/swiper.min.js"></script>
<!-- Custom JavaScript -->
<script src="<?=$Globals['template_directory']?>/js/engine.js"></script>

<?php wp_footer(); ?>

</body>
</html>
